input[type="submit"]{ -webkit-appearance: none;	-moz-appearance:none;}
input[type="button"]{ -webkit-appearance: none;	-moz-appearance:none; }
input[type="text"]{ -webkit-appearance: none;	-moz-appearance:none;  }

#top_right, #top_menu_outer,.productlist_code_caption_mobile, .banner_text_bottom_small, .header_bottom_right, .home_header_right_top, .hide_mobile,
.home_productrange_outer_desktop
{
	display:none;
}

.home_productrange_outer_mobile, .hide_mobile2{display:inline;}

body
{	
	margin:0px;
	padding:0px;
	font-weight:600;
    font-size: 13px;
	
}
sup{
}



.home_middle_inner_text,.innerpage_content_right,.productrange_outer{
	line-height:21px;
}

.home_header_left h1,.home_header_right h2, .our_customer_outer h2
{
	font-size:32px;
}

.productdetail_outer h1, .innerpage_header_left h1,.innerpage_header_right h1
{
	font-size:28px;
}

.home_right_mailinglist_text h2{
	font-size:30px;
}
.home_right_mailinglist_text{
	font-size:14px;
}
.footer_center{
	font-size:14px;
}
.footer_bottomlink, .contact-right-left h3, .contact-right-right h3{
	font-size:13px;
}
.home_header_left span,.home_header_right span, .innerpage_header_left span,.innerpage_header_right span{
	font-size:16px;
}

.home_productlist_right_left_size,.home_productlist_right_left_strength, .home_productlist_right_code,.home_productlist_right_price, .home_productlist_right_colour,.home_productlist_right_addtocart {
	font-size:12px;
}

.home_middle_inner_text, .home_header_left h1,.home_header_right h2, .our_customer_outer h2,.productdetail_outer h1, .innerpage_header_left h1, .innerpage_header_right h1
{
	font-weight:600;
}

#top_contactno, .contactno_small, .banner_text_header_yellow,.banner_text_header, .small_banner_bottomtext, .small_banner_toptext2,.home_middle_btn a, .home_middle_btn a:hover, 
.innerpage_breadcrumb,
.innerpage_breadcrumb a, .innerpage_breadcrumb a:hover, .middle_innerpage_right_outer h1, .innerpage_heading h1,
.productrange_outer h1,.productrange_outer h2, .productrange_top1 h2, .productrange_top2 h2, .productrange_top3 h2, .productrangelist_prdcont h2,
.productlist_heading_bg, .productlist_outer h1,.productlist_outer h2, .whysunlec_right_outer h1, .whysunlec_bottom h1, .howitworks_step_text, 
.productdemo_content_inner h2, .footer_text, .footer_center, .innerpage_content h1,.innerpage_content h2, .right_btn a, .right_btn a:hover, .productrange_btn a
.productrange_btn a:hover, .productdemo_btn a, .productdemo_btn a:hover,.send-enq,.send-enq:hover,.introkits_price,.accessory_content h1,.accessory_content h2,
.addtocartbtn,.addtocartbtn:hover,.btn,.btn:hover,.btn_large,.btn_large:hover,.cart_main_outer h1,.middle_innerpage_right_buyonline,.buyonline_left,
.btn_buyonline,.btn_buyonline:hover
{
	font-weight: 700;
}

.home_right_catalogue_text, .header_innerpage_banner_text_outer, .header_innerpage_banner_text, 
.header_innerpage_banner_bottom_text1, .header_innerpage_banner_bottom_text2, .header_innerpage_banner_bottom_text3
{
	font-weight: 800;
}

/*
a{
	color:#737272;
	font-weight:700;
	text-decoration:none;
}

a:hover{
	color:#737272;
	font-weight:700;
	text-decoration:underline;
}*/

a { }
a:hover{}
.redfont{}

/* Main Top Image */
.crop-height {
  /* max-width: 1200px; /* native or declared width of img src (if known) */
	max-height: 300px;
}

img.scale {
}

/* Main Top Image End */

/* Main Bottom Image Start */
.crop-height-bottom {
  /* max-width: 1200px; /* native or declared width of img src (if known) */
	max-height: 200px;
}
.flip {
}

img.flip {
	/* actually, aligns left within .cropheight */
  float: right;
	/* clearfix after? */ 
}
/* Main Bottom Image End */
		
#main_wrap
{
	width:100%;
	height:300px;
	
	margin:0px;
	padding:0px;
	
	background:url(../images/opacity_top.png) repeat-x left top;
	
	position:absolute;
	margin-top:-303px;
}

#main
{
	/*width:100%;
	float:left;
	margin:0px;
	padding:0px;
	*/
	width:100%;
	margin:0 auto;
	
}

#header_main{
	width:100%;
	margin:0 auto;
}

#grafopalst_left{
	width:0px;
	display:none;
	background:none;
}
#grafopalst_right{
	width:0px;
	display:none;
	background:none;
}

#header
{	
	width:100%;
	float:left;
	margin:10px 0 0 0;
}


.header_inner{
	width:100%;
	float:left;
}

.pagemaxwidth{
	width:95%;
	margin:0 auto;
}

.header_left_menu_outer
{
	width:13%;
	float:left;
	text-align:left;
	padding:15px 0 10px 2%;
}
.header_left_menu_outer img{width:40%;}


#logo{
	width:70%;
	float:left;
	padding:10px 0 10px 0;
	text-align:center;
}
#logo a img{
	width:80%;
}


#top_contactno{
	width:100%;
	margin:70px 0 0 0;
	text-align:center;
	font-size:22px;
	letter-spacing:0px;
}
.contactno_yellow{
}
.contactno_small{
	display:none;
}

.banner_text_header_yellow{
	font-size:10px;
	letter-spacing:0px;
	margin-top:-50px;
}

.banner_text_header{
	font-size:12px;
	letter-spacing:0px;
	line-height:40px;
	margin-top:-100px;
}

.banner_text_bottom_small{
	width:85%;
	font-size:12px;
	line-height:25px;
	white-space:normal;
}

/* Top Menu start */
.mobile_top_menu_outer{
	top:70px;
}
.mobile_top_menu_catlist{
	width:96%;
	height:70px;
	line-height:70px;
	font-size:22px;
	padding:0 2% 0 2%;
	margin-bottom:1px;
}
.mobile_top_menu_catlist span,.mobile_top_menu_catlist a{
	width:97%;
	height:70px;
	line-height:70px;
	font-size:22px;
	margin-bottom:8px;
	padding-left:3%;

}
.mobile_top_menu_catlist span:hover,.mobile_top_menu_catlist a:hover{
	width:97%;
	height:70px;
	line-height:70px;
	font-size:22px;
	margin-bottom:8px;
	padding-left:3%;
}
.mobile_top_menu_catlist_righticon span{
	background:url(/images/arrow_down.png) no-repeat 98% 30px;
}
.mobile_top_menu_catlist_righticon span:hover{
	background:url(/images/arrow_up.png) no-repeat 98% 30px;
}
.mobile_top_menu_subcatlist_outer{
	font-size:16px;
}
.mobile_top_menu_subcatlist ul li span {
	background:url(/images/arrow_down.png) no-repeat 96% 25px;
}
.mobile_top_menu_subcatlist ul li span:hover {
	background:url(/images/arrow_up.png) no-repeat 96% 25px;
}
.mobile_top_menu_subcatlist ul li a {
	font-size:18px;
}
ul.mobile_second_sub li a {
	height:20px;
	font-size:13px;
	padding:15px 0 15px 9.5%;
}
ul.mobile_second_sub li a.mobile_menu_twoline {
	height:40px;
	line-height:25px;
	padding:5px 0 15px 9.5%;
}

/* Top Menu end */



#middle
{
	width:100%;
    margin:0 auto;
	line-height:28px;
}
.middle_inner{
	width:96%;
	padding:25px 2% 0 2%;
	min-height:300px;
	margin-top:20px;
}

.home_left_outer{
	width:100%;
}

.home_right_outer{
	width:100%;
	margin-top:20px;
}

.home_header_left{
	width:100%;
}
.home_header_right{
	width:100%;
}
.home_header_left h1,.home_header_right h2{
	width:98%;
	margin:0 0 0 2%;
	letter-spacing:1px;
	text-align:left;
}
.home_header_left h1{
	/*margin:0px 0 0 0;*/
}
.home_header_left span{
	width:48%;
	margin:10px 0 0 2%;
	float:left;
	text-align:left;
}
.home_header_right h2{
	margin:20px 0 0 0;
}
.home_header_right span{
	width:100%;
	margin:10px 0 0 0;
	float:left;
	text-align:left;
}
.home_header_left_image_outer{
	width:47%;
	float:right;
	margin:-55px 3% 0 0;
	text-align:right;
}
.home_header_left_image_outer img{
	width:80%;
	max-width:160px;
	margin-top:-5px;
}

.home_left_inner,.home_right_inner{
	width:100%;
}

.home_productlisting_outer,.home_productlisting_right_outer{
	width:100%;
}
.home_productlisting_right_outer_margintop{
	margin-top:20px;
}

.home_productrange_outer{
	width:100%;
}

.productviewbg{
}
.productviewbg:hover{
}
.MobileAlternateBg{
	background-color:#EBE9E9;
}
.home_productlist_outer{
	width:90%;
	padding:5px 5% 5px 5%;
}

.home_productlist_prdsize{
	width:100%;
	padding-top:1px;
}

.home_productlist_outer_inner{
	width:80%;
	margin:0 0 0 0;
}

.home_productlist_heading{
	margin-top:20px;
}


.home_productlist_strength{
	width:18%;
	padding-top:1px;
	padding-left:2%;
}
.home_productlist_code{
	width:15%;
	padding-top:1px;
}

.home_productlist_colour{
	width:15%;
	padding-top:1px;
}
.home_productlist_pack{
	width:15%;
	padding-top:1px;
}

.home_productlist_price{
	width:15%;
	padding-top:1px;
}

.home_productlist_addtocart{
	width:15%;
	height:22px;
	margin-top:3px;
}
.addtocard{
}

.home_addtocard{
}

.home_header_right_top{
	font-size:15px;
	letter-spacing:2px;
}
.home_header_right_top_text{float:left;}
.home_productlist_right_outer{
	width:100%;
	margin:10px 0 10px 0;
	
}
.home_productlist_right_outer_border_right{
	border-right:0px solid #CCCCCC
}
.home_productlist_right_outer_padding_left{
	padding-left:1%;
}

.home_productlist_right_left_outer{
	width:40%;
	padding-left:0;
}
.home_productlist_right_left_image{
	width:100%;
}
.home_productlist_right_left_image img{
	width:70%;
}
.home_productlist_right_left_size_strength{
	width:100%;
}
.home_productlist_right_left_size{
	width:100%;
	font-weight:bold;
}
.home_productlist_right_left_strength{
	width:100%;
	font-weight:normal;
}
.home_productlist_right_right_outer{
	width:60%;
}
.home_productlist_right_right_inner{
	width:100%;
}
.home_productlist_right_right_inner_outer{
	width:96%;
	padding:5px 1% 5px 1%;
}

.home_productlist_right_code,.home_productlist_right_price{
	width:48%;
	padding-left:2%;
	font-weight:normal;
}
.home_productlist_right_colour,.home_productlist_right_addtocart{
	width:48%;
	padding-right:2%;
	height:30px;
	font-weight:normal;
}

.btn{
	width:auto;
	height:26px;
	font-size:11px;
	padding:0 5px 0 5px;
}
.btn:hover{
	width:auto;
	height:26px;
	font-size:11px;
}

.btn_addtocart{
	width:auto;
	height:22px;
	font-size:10px;
	border:2px solid #f7f7f7;
	padding:0 5px 0 5px;
}

.btn_addtocart_hover{
	width:auto;
	height:22px;
	font-size:10px;
	border:2px solid #D2D2D2;
	padding:0 5px 0 5px;
}

.btn_addtocart:hover, .btn_addtocart_hover:hover{
	width:auto;
	height:22px;
	font-size:10px;
	border:2px solid #C40404;
	padding:0 5px 0 5px;
}

.addtocart_popup_inputgroup_wrap{width:110px;}
.input-group > .form-control{ height:10px;}

.home_productlist_blankrow_bottomborder{
	/*display:none;*/
}

.home_right_mailinglist_outer{
	width:100%;
	padding:20px 0 0 0;
}
.home_right_mailinglist_text{
	width:90%;
	padding:0 5% 10px 5%;
	letter-spacing:1px;
	font-weight:normal;
}
.home_right_mailinglist_text h2{
	width:100%;
	letter-spacing:2px;
	font-weight:600;
	margin:0 0 10px 0;
	padding:0;
}

.home_right_mailinglist_subscribe_text_outer{
	width:100%;
	margin:15px 0 5px 0;
}
.newsletteremailtxt{
	width:90%;
	height:32px;
	font-size:16px;
	padding:0 5px 0 5px;
}
.home_right_mailinglist_subscribe{
	width:95%;
	height:51px;
	padding:15px 5% 0 0;
}
.btn_subscribe{
	width:auto;
	height:36px;
	font-size:17px;
	padding:0 20px 0 20px;
	margin-right:10px;
	letter-spacing:1px;
}
.btn_subscribe:hover{
	width:auto;
	height:36px;
	font-size:17px;
	padding:0 20px 0 20px;
	margin-right:10px;
	letter-spacing:1px;
}

.our_customer_outer{
	width:100%;
	height:200px;
	margin:20px 0 50px 0;
}
.our_customer_outer h2{
	width:100%;
	letter-spacing:2px;
}

.home_left_banner_outer{
	width:95%;
	margin:0 auto;
	margin:60px 0 0 0;
	padding-top:40px;
}


.home_left_banner_inner_outer1,.home_left_banner_inner_outer3{
	width:37%;
	float:left;
	padding-right:8%;
	text-align:right;
}
.home_left_banner_inner_outer2,.home_left_banner_inner_outer4{
	width:54%;
	float:left;
	padding-left:1%;
}

.home_left_banner1{
	width:120px;
	padding:10px 0 0px 0;
	text-align:center;
}
.home_left_banner2{
	width:112px;
	padding:10px 20px 0px 30px;
}
.home_left_banner3{
	width:115px;
	padding:30px 0px 0px 0;
}
.home_left_banner4{
	width:175px;
	padding:40px 0px 0px 0px;
}

.home_left_banner5{
	width:79px;
	padding:10px 0px 0px 0px;
}
.home_left_banner6{
	width:87px;
	padding:10px 0px 0px 40px;
}
.home_left_banner7{
	width:102px;
	padding:15px  0px 0px 0px;
}
.home_left_banner8{
	width:92px;
	padding:20px 0 0px 40px;
}
.home_productlist_innerouter_mobile{
	width:100%;
	padding:2px 0 2px 0;
	font-size:15px;
}
.home_productlist_addtocart_mobile{
	width:25%;
	text-align:right;
	margin-right:0;
}
/* Home End */

/* Product Details Page Start */	
.productdetail_left_outer{
	width:100%;
}
.product_image{
	width:90%;
	height:auto;
	
}
.product_image img{
	width:95%;
	height:auto;
	max-width:450px;
}

.productdetail_right_outer{
	width:100%;
	margin-top:30px;
}
.productdetail_right_inner{
	width:100%;
	margin-bottom:10px;
}
.productdetail_right_caption{
	width:100%;
	font-size:16px;
	font-weight:bold;
}
productdetail_right_content{
	width:100%;
	font-size:16px;
	font-weight:bold;
	padding:5px 0 5px 0;
}
.productdetail_right_caption{
	width:50%;
	font-size:16px;
	font-weight:bold;
}
productdetail_right_content{
	width:50%;
	font-size:16px;
	font-weight:bold;
	padding:5px 0 5px 0;
}
.productdetail_addtocart{
	padding-top:30px;
	text-align:center;
}
/* Product Details Page End */	

/* Inner Page Start */

.innerpage_left_outer{
	width:100%;
}

.innerpage_right_outer{
	width:100%;
}

.innerpage_left_inner{
	width:100%;
	padding-right:0;
}

.innerpage_left_inner ul{
	width:89%;
	margin:10px 0 10px 1%;
	padding:0;
}
.innerpage_left_inner ul li{
	width:98%;
	margin-left:2%;
}

.aboutus_content ul li{
	min-height:40px;
	padding:10px 0 0 55px;
	list-style:none;
	background:url(../images/green_arrow_small.png) no-repeat left 5px;
	background-size: 40px 40px;
    background-repeat: no-repeat;
}

.aboutus_content p{
	width:100%;
	float:left;
}

.innerpage_right_inner{
	width:100%;
}

.innerpage_header_left{
	width:100%;
}
.innerpage_header_right{
	width:100%;
}
.innerpage_header_left h1,.innerpage_header_right h1{
	width:100%;
	letter-spacing:2px;
}
.innerpage_header_left h1{
	line-height:30px;
}
.innerpage_header_left span,.innerpage_header_right span{
	
}

.innerpage_right_top_content_outer{
	width:100%;
	/*height:300px;*/
	margin-bottom:10px;
}
.middle_innerpage_right{
	width:100%;
}
.middle_innerpage_right_outer{
	width:100%;
	/*height:180px;*/
	padding-bottom:20px;
}
.middle_innerpage_right_outer h1{
	width:100%;
	padding:0;
	margin:24px 0 14px 0;
	letter-spacing:1px; 
}

.middle_innerpage_right_inner{
	width:100%;
}
.right_btn{
	width:45%;
	margin:0 3% 12px 2%;
}
.right_btn a{
	width:100%;
	height:25px;
	/*line-height:35px;*/
	padding-top:10px;
	font-size:11px;
}

.right_btn a:hover{
	width:100%;
	height:25px;
	/*line-height:35px;*/
	padding-top:10px;
}

.right_red_btn{
	width:45%;
	margin:0 3% 12px 2%;
}
.right_red_btn a{
	width:100%;
	height:25px;
	/*line-height:35px;*/
	padding-top:10px;
	font-size:11px;
}

.right_red_btn a:hover{
	width:100%;
	height:25px;
	/*line-height:35px;*/
	padding-top:10px;
}
a.right_btn_active{
	
}

/* Inner Page End */

/* Contact Us Start */
.contact_left_outer{
	width:100%;
}

.contact_right_outer{
	width:100%;
	margin-left:0;
}

.contact_left_inner,.contact_right_inner{
	width:100%;
}

.contact_header_left{
	width:100%;
}
.contact_header_right{
	width:100%;
	text-align:center;
	margin-top:20px;
}
.contact_header_left h1,.contact_header_right h2{
	width:100%;
	letter-spacing:2px;
}

.contact-form 
{
	width:100%;

}
.contact-form-outer{
	width:100%;
	padding:0 0 0 0;
	
}
.pull-right { }
.pull-left { }
.contact-form input { min-height:22px; margin:0 0 0 0;}
.name-field { width:100%;}
.name-field input { width:95%; margin-top:0px; float:left;}
.company-field { width:100%; margin-top:5px;}
.company-field input { width:95%; float:left;}
.add-first-field { width:100%; margin-top:5px;}
.add-first-field input {  width:95%; float:left;}

.suburb-field { width:100%; margin-top:5px;}
.suburb-field input {width:95%; float:left;}
.state-field { width:100%; margin-left:0; margin-top:5px;}
.state-field input {width:95%; float:left;}
.post-field {width:100%; margin-left:0; margin-top:5px; }
.post-field input { width:95%; float:left;}

.country-field {  width:100%; margin-top:5px;}
.country-field input { width:95%; margin-left:0;}
.email-field { width:100%; margin-top:5px;}
.email-field input { width:95%; float:left;}

.phone-field { width:100%; margin-top:5px;}
.phone-field input { width:95%; float:left}
.mobile-field { width:100%; margin-left:0; margin-top:5px;}
.mobile-field input {width:95%; float:left;}
.fax-field {width:100%; margin-left:0; margin-top:5px;}
.fax-field input {width:95%; float:left;}
.contact_iaminterestedin{ float:left; width:100%; margin:20px 0 10px 0; }

.checkbox-outer{
	width:90%;
	padding:10px 0 0 10%
}
.checkbox-outer-left{
	width:100%;
	padding:0;
}
.checkbox-outer-right{
	width:100%;
	padding:5px 0 0 0;
}

input.checkbox { min-height:14px; margin-top:10px;}
.comment-field { 
	width: 100%;
	margin-top:20px;
}
.comment-field-textarea { 
	margin: 10px 0 0 5%; 
	width: 95%;
}
.comment-field-textarea textarea { 
	min-height:75px;
    width: 95%;
	float:left;
}
.comment-submit-btn{
	margin: 10px 3.5% 0 0; 
	width: 95%;
}

.send-enq{
	width:121px;
	height:40px;
	font-size:14px;
}
.send-enq:hover{
	width:121px;
	height:40px;
	font-size:14px;
}

.contact-right-left{
	margin-top:10px;
}
.contact-right-right{
	margin-top:10px;
}

#map{
	width:90%;
	height:250px;
    padding: 15px;
	margin-left:1%;
}
.contact_map{
	width:100%;
	height:250px;
}
/* Contact Us End */

/* footer start */
#footer
{
	width:100%;
	height:175px;
	margin-top:75px;
}
#footer_top
{
	width:100%;
	height:40px;
}

.footer_top_logos_wrap
{
	width:100%;
	height:180px;
	border-bottom:5px solid #3d3d3d;
}
.footer_top_logos_outer
{
	width:360px;
	height:180px;
    margin:0 auto;
}
.footer_top_logos_inner, .footer_top_logos1_outer, .footer_top_logos1_overbox,
.footer_top_logos2_outer, .footer_top_logos2_overbox,
.footer_top_logos3_outer, .footer_top_logos3_overbox,
.footer_top_logos4_outer, .footer_top_logos4_overbox,
.footer_top_logos5_outer, .footer_top_logos5_overbox,
.footer_top_logos6_outer, .footer_top_logos6_overbox
{
	width:120px;
	height:90px;
}

.footer_top_logo_inner_bg{ 
	margin-top:10px;
	height:60px;
}

.footer_top_logos_title{
	width:100%;
	padding:10px 0 0 40px;
}
.footer_top_tagline{
	width:100%;
	text-align:center;
	margin-top:3px;
	font-size:14px;
	font-weight:bold;
	line-height:16px;
}

.footer_top_header_sunlec{
	width:100%;
	padding:10px 0 0 25px;
}
.footer_top_header_sunlec img{
	width:60%;
}

.footer_top_header_grafoplast{
	width:100%;
	padding:10px 0 0 20px;
}
.footer_top_header_grafoplast img{
	width:70%;
}

.footer_top_logos1_outer, .footer_top_logos1_overbox{
	background:url(../images/grafoprint_mobile_footer_logo.png) no-repeat 50% 50%;
	background-size: 81px 80px;
    background-repeat: no-repeat;
}
.footer_top_logos1_overbox {
  background-color: #115200;
}

.footer_top_logos2_outer, .footer_top_logos2_overbox{
	background:url(../images/trasp_system_footer_logo.png) no-repeat 50% 50%;
	background-size: 102px 91px;
    background-repeat: no-repeat;
}
.footer_top_logos2_overbox {
  background-color: #00416a;
}

.footer_top_logos3_outer, .footer_top_logos3_overbox{
	background:url(../images/marking_service_footer_logo.png) no-repeat 50% 50%;
	background-size: 114px 98px;
    background-repeat: no-repeat;
}
.footer_top_logos3_overbox {
  background-color: #e78403;
}

.footer_top_logos4_outer, .footer_top_logos4_overbox{
	background:url(../images/s12k_thermal_printer_footer_logo.png) no-repeat 50% 50%;
	background-size: 116px 70px;
    background-repeat: no-repeat;
}
.footer_top_logos4_overbox {
    background-color: #a11514;
}

.footer_top_logos5_outer, .footer_top_logos5_overbox{
	background:url(../images/stainlesssteel_tagsties_footer_logo.png) no-repeat 50% 50%;
	background-size: 155px 74px;
    background-repeat: no-repeat;
	
}
.footer_top_logos5_overbox{
	background-color: #ae9902;
}

.footer_top_logos6_outer, .footer_top_logos6_overbox{
	background:url(../images/nylon_cable_footer_logo.png) no-repeat 50% 50%;
	background-size: 112px 98px;
    background-repeat: no-repeat;
}
.footer_top_logos6_overbox{
	background-color: #7702c1;
}


#footer_bottom
{
	width:100%;
	height:200px;
	/*background:url(../images/footer_bg_bottom.jpg) repeat-x top;*/
	
}
#footer_bottom_inner{
	width:100%;
	height:200px;
	margin-top:-200px;
}
.footer_bottom_inner_top{
	width:100%;
	margin-top:20px;
	font-weight:400;
}
.footer_bottom_inner_top_text1,.footer_bottom_inner_top_text2,.footer_bottom_inner_top_text3,.footer_bottom_inner_top_text4{
	width:100%;
	float:left;
	font-size:11px;
	text-align:center;
}
#footer_main
{
	width:100%;
	height:40px;
    margin:0 auto;
}
#footer_bottom_main
{
	width:100%;
	height:170px;
    margin:0 auto;
	/*background:url(../images/grafoplast_bottom_watermark.png) no-repeat 50% 65%;
	background-size: 300px 61px;*/
}

.footer_text{
	
	width:100%;
	font-size:10px;
	letter-spacing:0.5px;
	margin-top:12px;
}
.footer_left{
	width:90%;
	/*position:absolute;*/
	float:none;
	margin-top:0px;
}
.footer_left img{
	width:80px;
	padding-left:0px;
	margin-top:30px;
}
.footer_center{
	width:100%;
	/*margin:55px 0 0 145px;*/
	float:none;
	position:relative;
	margin:-50px 0 0 0;
	font-size:12px;
	text-align:center;
}
.footer_bottomlink
{
	width:100%;
	font-size:13px;
	margin:0px 0 10px 0;
}
.footer_bottomlink a
{
}
.footer_bottomlink a:hover
{
}
.footer_right{
	width:80px;
	margin:-60px 0px 0 0;
}
.footer_right_quality_text{
	width:40px;
	margin:10px 0px 0 0;
}
.footer_right_quality_text img{
	width:80%;
}
.footer_right_quality_icon{
	width:30px;
	margin-top:0;
}
.footer_right_quality_icon img{
	width:80%;
	margin-top:10px;
}
.footer_right_icons{
	width:55px;
	margin-top:0px;
}
/* footer end */
.cart_remove_top_padding{ float:left;margin-top:5px;}
.cart_bottom_qty_caption{
	width:20%;
	margin-top:10px;
}
.cart_bottom_qty{
	width:9%;
	text-align:left;
	margin-top:10px;
	padding-left:1%;
}

.cart_bottom_unit{
	width:20%;
	text-align:right;
	margin-top:10px;
}

/* Checkout Start */
.checkout_tagmarking_box_right_inner
{
	width:94%;
	padding:2%;
	margin:5px 0 0 0;
}
.checkout_tagmarking_boxright_text
{
	padding:5px 0 0 0;
}


.checkout_proceedpaymentbtn_outer{
	width:100%;
	text-align:center;
	margin:20px 0 20px 0;
}
.btn_checkout{
	width:auto;
	height:50px;
	font-size:17px;
	padding:0 40px 0 40px;
	letter-spacing:1px;
}
.btn_checkout:hover{
	width:auto;
	height:50px;
	font-size:17px;
	padding:0 40px 0 40px;
	letter-spacing:1px;
}

.cart_card_logo_outer{
	width:100%;
	text-align:center;
}
.visalogoimg{
	width:53px;
	margin-right:5px;
}
.masterlogoimg{
	width:51px;
	margin-right:5px;
}
.americanexpresslogoimg{
	width:31px;
	margin-right:5px;
}
.paypallogoimg{
	width:131px;
	margin-right:5px;
}
.rapidssllogoimg{
	width:113px;
	margin-right:5px;
}

.checkout_payment_method_type_wrap{width:80%;}
.checkout_payment_method_type{width:100%; margin-bottom:30px;}
.checkout_visa_master_amex_logo{width:50%;}
.checkout_paypal_logo{width:50%;}
/* Checkout End */

/* Chrismas Banner Start */
.header_right_grey_box_xmas_mob{
	height:81px; 
}
.xmas_topleft_wrap{
	height:81px;
	left:-5%;
	top:-5px;
}
.xmas_text{width:70%; padding-left:6%; font-size:0.95em;}

@media (max-width:400px) {
.xmas_text{width:70%; padding-left:6%; font-size:0.90em;}
}

/* Chrismas Banner Start */